/* imprima-regular - latin */
@font-face {
  font-family: "Imprima";
  font-style: normal;
  font-weight: 400;
  src: url("./fonts/imprima-v16-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""), url("./fonts/imprima-v16-latin-regular.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("./fonts/imprima-v16-latin-regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/imprima-v16-latin-regular.woff") format("woff"),
    /* Modern Browsers */ url("./fonts/imprima-v16-latin-regular.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("./fonts/imprima-v16-latin-regular.svg#Imprima") format("svg"); /* Legacy iOS */
}
/* vidaloka-regular - latin */
@font-face {
  font-family: "Vidaloka";
  font-style: normal;
  font-weight: 400;
  src: url("./fonts/vidaloka-v18-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""), url("./fonts/vidaloka-v18-latin-regular.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("./fonts/vidaloka-v18-latin-regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/vidaloka-v18-latin-regular.woff") format("woff"),
    /* Modern Browsers */ url("./fonts/vidaloka-v18-latin-regular.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("./fonts/vidaloka-v18-latin-regular.svg#Vidaloka") format("svg"); /* Legacy iOS */
}
/* overpass-300 - latin */
@font-face {
  font-family: "Overpass";
  font-style: normal;
  font-weight: 300;
  src: url("./fonts/overpass-v12-latin-300.eot"); /* IE9 Compat Modes */
  src: local(""), url("./fonts/overpass-v12-latin-300.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("./fonts/overpass-v12-latin-300.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/overpass-v12-latin-300.woff") format("woff"),
    /* Modern Browsers */ url("./fonts/overpass-v12-latin-300.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("./fonts/overpass-v12-latin-300.svg#Overpass") format("svg"); /* Legacy iOS */
}
/* overpass-regular - latin */
@font-face {
  font-family: "Overpass";
  font-style: normal;
  font-weight: 400;
  src: url("./fonts/overpass-v12-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""), url("./fonts/overpass-v12-latin-regular.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("./fonts/overpass-v12-latin-regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("./fonts/overpass-v12-latin-regular.woff") format("woff"),
    /* Modern Browsers */ url("./fonts/overpass-v12-latin-regular.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("./fonts/overpass-v12-latin-regular.svg#Overpass") format("svg"); /* Legacy iOS */
}
:root {
  --primary-clr-700: #5a569aff;
  --secondary-clr-400: #4b8f8cff;
  --accent-clr-500: #ad343eff;
  --neutral-clr-200: #f5efd3ff;
  --neutral-clr-700: #443722ff;
  --neutral-clr-900: #362c1bff;
}
* {
  color: var(--neutral-clr-200);
  font-family: "Courier New", Courier, monospace;
  line-height: 1.47em;
}
body {
  background: var(--primary-clr-700);
  margin: 2rem;
  width: min(80%, 64ch);
  margin-top: 25vh;
  margin-inline: auto;
}
h1 {
  font-size: 90.4px;
  font-family: "Vidaloka", sans-serif;
  font-weight: 400;
  line-height: 0.8em;
}
h2 {
  font-size: 45.2px;
  font-family: "Imprima", sans-serif;
  font-weight: 400;
}
p {
  color: var(--neutral-clr-200);
  font-size: 18px;
  font-family: "Overpass", sans-serif;
  font-weight: 400;
  max-width: 64ch;
  display: block;
}
img {
  max-width: 100%;
  height: auto;
}
p:has(img) {
  text-align: center;
}
